define({
  "_widgetLabel": "Bảng Thuộc tính",
  "_featureAction_ShowRelatedRecords": "Hiện các bản ghi liên quan",
  "_featureAction_ViewInTable": "Xem trong Bảng Thuộc tính",
  "ok": "OK",
  "cancel": "Hủy",
  "unsupportQueryWarning": "Lớp cần hỗ trợ hoạt động truy vấn để hiển thị trong tiện ích Bảng Thuộc tính. Đảm bảo khả năng truy vấn trong dịch vụ được bật.",
  "exportMessage": "Xuất dữ liệu ra tệp CSV?",
  "exportFiles": "Xuất ra CSV",
  "exportSelected": "Xuất mục đã chọn sang CSV",
  "exportAll": "Xuất tất cả sang CSV",
  "options": "Tùy chọn",
  "zoomto": "Phóng tới",
  "highlight": "Đồ họa đánh dấu",
  "selectAll": "Chọn bản ghi trong tất cả các trang",
  "selectPage": "Chọn bản ghi trong trang hiện tại",
  "clearSelection": "Xóa lựa chọn",
  "selectionHandleLabel": "Lựa chọn xử lý",
  "selectionHandleDescription": "Nhấn ENTER hoặc PHÍM CÁCH để làm nổi bật (các) đối tượng trên bản đồ",
  "filter": "Bộ lọc",
  "setFilterTip": "Vui lòng thiết lập bộ lọc chính xác.",
  "noFilterTip": "Nếu biểu thức bộ lọc không được xác định, tác vụ truy vấn này sẽ liệt kê tất cả các đối tượng trong nguồn dữ liệu đã chỉ định.",
  "filterByExtent": "Lọc theo phạm vi bản đồ",
  "showSelectedRecords": "Hiện các bản ghi được chọn",
  "showAllRecords": "Hiện tất cả bản ghi",
  "showRelatedRecords": "Hiện các bản ghi liên quan",
  "noRelatedRecords": "Không tìm thấy hồ sơ liên quan",
  "highlightAllRecords": "Đánh đấu tất cả bản ghi trên bản đồ",
  "attachmentColumn": "Ảnh và tệp",
  "refresh": "Làm mới",
  "features": "đối tượng",
  "records": "bản ghi",
  "selected": "đã chọn",
  "transparent": "Chế độ trong suốt",
  "indicate": "Xác định lựa chọn",
  "columns": "Hiển thị/Ẩn cột",
  "selectionSymbol": "Ký hiệu lựa chọn",
  "closeMessage": "Ẩn bảng (mở rộng lại từ dưới cùng)",
  "dataNotAvailable": "Dữ liệu không khả dụng!<br>Bấm vào nút [Làm mới] để thử lại.",
  "openTableTip": "Mở Bảng Thuộc tính",
  "closeTableTip": "Ẩn Bảng Thuộc tính",
  "sortAsc": "Sắp xếp tăng dần",
  "sortDes": "Sắp xếp giảm dần",
  "statistics": "Thống kê",
  "attachments": "Tệp đính kèm",
  "files": "tệp",
  "keepRichTextLabel": "Giữ nguyên định dạng rich text (RTF)",
  "whatsThis": "Tại sao lại vậy?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} có chứa (các) trường văn bản có dạng rich text sau: ",
      "line2": " mà có thể bao gồm các kiểu định dạng văn bản như phông chữ, màu sắc hoặc kích cỡ văn bản.",
      "line3": "Khi được xuất sang CSV, các kiểu định dạng này sẽ được giữ nguyên dưới dạng các thẻ HTML. Nếu bạn không muốn giữ nguyên định dạng văn bản rich text, bạn có thể bỏ chọn tùy chọn \"Keep rich text format\" (Giữ nguyên định dạng rich text)."
    },
    "example": {
      "label": "Ví dụ:",
      "scenarios": {
        "first": "sẽ được xuất ra dưới dạng văn bản sau theo mặc định:",
        "second": "và văn bản sau mà không có định dạng rich text:"
      }
    }
  },
  "noTablesAvailable": "Không có bảng nào để hiển thị.",
  "checkConfigutationToSelectLayers": "Vui lòng truy cập trang cài đặt tiện ích để chọn lớp.",
  "checkLayerListToSelectLayers": "Bảng Thuộc tính được đồng bộ hóa với lớp có thể hiển thị trong bản đồ, bạn có thể sử dụng tiện ích như Danh sách lớp để bật/tắt các lớp.",
  "rowHeaderColumnTitle": "Hàng ${layerName}, đã di chuột, nhấn Enter để chọn các hàng đã di chuột"
});